_id: mgne-res-empower
_key: "!items!mgne-res-empower"
name: Empower Weapon
type: resonance-core
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/empower-weapon-core.svg
system:
  description: >-
    You wreathe a held object in additional force. Touched weapon deals +2
    damage for D6 Rounds.
  usageDie: d6
  burnedOut: false
